Bug 834049 - [RFE] Add schema for DNA plugin
Summary: [RFE] Add schema for DNA plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Sankar Ramalingam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-20 17:55 UTC by Nathan Kinder
Modified: 2013-02-21 08:18 UTC (History)
2 users (show)

Fixed In Version: 389-ds-base-1.2.11.12-1.el6
Doc Type: Enhancement
Doc Text:
Feature: Schema Reason: needed to update schema to include DNA plugin attributes Result (if any):
Clone Of:
Environment:
Last Closed: 2013-02-21 08:18:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0503 normal SHIPPED_LIVE Moderate: 389-ds-base security, bug fix, and enhancement update 2013-02-21 08:18:44 UTC

Description Nathan Kinder 2012-06-20 17:55:03 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/74

https://bugzilla.redhat.com/show_bug.cgi?id=659135

{{{
Currently the DNA plugin uses extensibleObject even in the entries created in
the replicated tree.
It would be nice to have a proper objectclass and attribute in the schema
instead.
}}}

Comment 1 RHEL Product and Program Management 2012-07-10 06:17:43 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 3 RHEL Product and Program Management 2012-07-10 23:01:29 UTC
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.

Comment 4 Jenny Severance 2012-07-24 12:48:14 UTC
covered by DNA test suite :: no additional tests required

Comment 6 Sankar Ramalingam 2013-01-29 18:15:44 UTC
Marking the bug as Verified since DNA acceptance tests are PASSing.

DNA run Tests PASS      : 100% (69/69)

Comment 8 errata-xmlrpc 2013-02-21 08:18:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0503.html


Note You need to log in before you can comment on or make changes to this bug.